FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Window.H File Reference

Fl_Window widget . More...

`#include <FL/Fl.H>`
`#include <FL/Fl_Group.H>`
`#include <FL/Fl_Bitmap.H>`

Go to the source code of this file.

## Classes
class | Fl_Window
| This widget produces an actual window. More...

## Macros
#define | FL_DOUBLE_WINDOW 0xF1
| double window type id
#define | FL_WINDOW 0xF0
| window type id: all subclasses have type() >= this

## Detailed Description

Fl_Window widget .